source env.sh


echo "START TIME: $(date)"
hostfile=./hostfile

np=$(cat $hostfile|sort|uniq |wc -l)
np=$(($np*8))

which mpirun
mpirun -np $np --allow-run-as-root --hostfile hostfile --bind-to none --mca btl_tcp_if_include enp97s0f1  run-13b-sft-single.sh 8

echo "END TIME: $(date)"



